module JamRuby
  class GenreJamTrack < ActiveRecord::Base

    self.table_name = 'genres_jam_tracks'

    attr_accessible :jam_track_id, :genre_id

    belongs_to :jam_track, class_name: 'JamRuby::JamTrack', inverse_of: :genres_jam_tracks
    belongs_to :genre, class_name: 'JamRuby::Genre', inverse_of: :genres_jam_tracks
  end
end
